@charset "UTF-8";
/* CSS Document */

#bg{
background-color:#bbd649;
background-image:url(http://www.rbstout.net/templates/rbstoutincinside/images/pagebg.jpg);
background-repeat:no-repeat;
background-position:top Left;
}
body{
margin:0px;
font-family:Arial;
color:#000000;
font-size:12px;
}
.header{
height:121px;
background-image:url(http://www.rbstout.net/templates/rbstoutincinside/images/header.png);
background-repeat:no-repeat;
background-position:top Left;
}
.navigation{
height:36px;
padding:5px 0 0 0;
background-color:#fff;
}
.navigation a{
color:#666;
text-decoration:none;
padding:0 25px 0 25px;
font-weight:bold;
}
.navigation a:hover{
color:#000;
}
.submenu{
height:24px;
background-color:#231f20;
margin:0 17px 0 17px;
}
.contentarea{
height:360px;
padding:0 16px 0 18px;
}
.content p{
line-height:22px;
margin:0;
}
.content ul{
margin:0;
}
.content li{
margin:10px;
*margin-left:40px;
}
.botmodules{
background-color:#fff;
}
.botmodule1{
background-color:#ffd204;
height:102px;
width:609px;
margin:17px 0 17px 17px;
}
.botmodule1 p{
padding:8px 10px;
margin:0;
font-size:14px;
}
.botmodule1 strong{
font-size:16px;
}
.botmodule2{
background-color:#bbbdc0;
height:102px;
width:136px;
margin:17px 8px 17px 17px;
}
.botmodule2 p{
padding:8px 10px;
margin:0;
font-size:12px;
}
.botmodule2 strong{
font-size:16px;
}
.botmodule2 a{
color:#000000;
text-decoration:none;
}
.botmodule3{
background-color:#bbbdc0;
height:102px;
width:136px;
margin:17px 17px 17px 9px;
}
.botmodule3 p{
padding:8px 10px;
margin:0;
font-size:12px;
}
.botmodule3 strong{
font-size:16px;
}
.botmodule3 a{
color:#000000;
text-decoration:none;
}
.copyright{
height:30px;
font-size:10px;
color:#000;
}
h1{
margin:0;
font-size:26px;
}
/* submenu module headers */
h3{
margin:45px 0 15px 38px;
}
.sidebar ul{
width:226px;
list-style: none;
margin: 0;
padding: 0;
}
.sidebar li{
margin: 0 0 20px 58px;
}
.sidebar li a{
text-decoration:none;
color:#666;
}
.sidebar li a:hover{
color:#000;
}
a{
text-decoration:none;
color:#666;
}
a:hover{
color:#000;
}
.navigation li
{
display: inline;
list-style-type: none;

}